[MODEL]
NAME=driver
POSITION=20, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=120
POSITIVE_TIME=150
STATIC_TIME=0
NEGATIVE_TIME=150
PRELOAD_RPM=6650
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

